» Ubuntu » Pakete

Error

two or more packages specified (libgeda-common natty)